<xml> </xml>

btb-class |

# BetterListViewGroupCollection.Add(String, String, TextAlignmentHorizontal) Method

Add a new group to the collection.

public BetterListViewGroup Add(
string key,
string header,
TextAlignmentHorizontal headerAlignment
);

#### Parameters

key
  group name
header
  group text
headerAlignment
  group text alignment

#### Return Value

newly created BetterListViewGroup instance

#### See Also

BetterListViewGroupCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewGroupCollection.Add Overload List